Overview | Package | Class
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.codehaus.groovy.tools.shell.commands
Class PurgeCommand

The 'purge' command.

version:
  $Id: PurgeCommand.groovy 8449 2007-10-07 10:18:00Z user57 $

author:
  Jason Dillon

Field Summary
`def` | `do_classes`
`def` | `do_imports`
`def` | `do_preferences`
`def` | `do_variables`

Constructor Summary
`PurgeCommand(Shell shell)`

Method Summary

Constructor Detail

### PurgeCommand

    public PurgeCommand(Shell shell)

Method Detail